Errors

build_prereq_matches_use
  • strict
  • warnings
consistent_version
0.10,0.11,0.12
prereq_matches_use
  • Data::Dumper
  • vars